<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757930510259" />
    <string name="installer_id">5defb3f2-b403-43e3-9357-af63eb86b276</string>
</map>
